speech_recognition
Interface specifications

Speech recognition. More...

#define | PLAYER_SPEECH_RECOGNITION_DATA_STRING 1
| Data subtype: recognized string.
typedef struct player_speech_recognition_data | player_speech_recognition_data_t
| Data: recognized string (PLAYER_SPEECH_MAX_STRING_LEN) More...

## Detailed Description

Speech recognition.

The speech recognition interface provides access to a speech recognition server.

## Typedef Documentation

typedef struct player_speech_recognition_data player_speech_recognition_data_t

Data: recognized string (PLAYER_SPEECH_MAX_STRING_LEN)

The speech recognition data packet.

Last updated 12 September 2005 21:38:45